<?xml version="1.0"?>

<misp:Transaction xmlns:misp="http://www.infosharp.org/misp">

  <misp:Insert xmlns:dic="http://www.infosharp.org/test/dictionary">

    <dic:DictionaryEntry>
      <dic:key>foo</dic:key>
      <dic:value>aaa</dic:value>
    </dic:DictionaryEntry>

    <dic:DictionaryEntry>
      <dic:key>bar</dic:key>
      <dic:value>bbb</dic:value>
    </dic:DictionaryEntry>

  </misp:Insert>

</misp:Transaction>
